about summary refs log tree commit homepage
diff options
context:
space:
mode:
authorEric Wong <normalperson@yhbt.net>2009-10-17 22:42:56 -0700
committerEric Wong <normalperson@yhbt.net>2009-10-17 22:42:56 -0700
commit926bf35b9ead1224ae3037fabb58625de9a66d98 (patch)
tree0d6e43c70421d6662ca1ce02e6365b07fd8a83c9
parent49806778ce03114cb2e29b1adc53020de2299abe (diff)
downloadrainbows-926bf35b9ead1224ae3037fabb58625de9a66d98.tar.gz
We'll spit out a proper warning later anyways...
-rw-r--r--t/test-lib.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/test-lib.sh b/t/test-lib.sh
index f8337ac..4f523c0 100644
--- a/t/test-lib.sh
+++ b/t/test-lib.sh
@@ -4,7 +4,7 @@
 # pipefail is non-POSIX, but useful in ksh/bash
 (
         set +e
-        set -o pipefail
+        set -o pipefail 2>/dev/null
 )
 if test $? -eq 0
 then